* {
margin: 0;
padding: 0;
}

body {
overflow-x: hidden;
font-family: 'Blinker', sans-serif;
background-color: #fff;
}

.float_r { float: right }
.float_l { float: left }
.float_c { float: center }

.btn_new_menu_1{
  position: absolute;
  top: 0;
  left: 0;
  height: 0;
  width: 0;
   background-color: transparent; 
  text-decoration: none;
  color: none;
  font-size: 0px;
  font-weight: 0;
} 

.btn_new_menu_2{
  position: absolute;
  top: 0;
  left: 0;
  height: 0;
  width: 0;
   background-color: transparent; 
  text-decoration: none;
  color: none;
  font-size: 0px;
  font-weight: 0;
} 

.btn_new_menu_3{
  position: absolute;
  top: 0;
  left: 0;
  height: 0;
  width: 0;
   background-color: transparent; 
  text-decoration: none;
  color: none;
  font-size: 0px;
  font-weight: 0;
} 

.btn_new_menu_4{
  position: absolute;
  top: 0;
  left: 0;
  height: 0;
  width: 0;
   background-color: transparent; 
  text-decoration: none;
  color: none;
  font-size: 0px;
  font-weight: 0;
}

.btn_new_menu_5{
  position: absolute;
  top: 10;
  left: 0;
  height: 0x;
  width: 0;
  background-color: transparent; 
  text-decoration: none;
  color: none;
  font-size: 0;
  font-weight: 0;
} 

.btn_new_menu_5:hover {
  font-weight: 500;
  color: #fff;
}

section{
    width: 100%
    background-color:#fff;
}

.contenedor {
overflow: hidden;
width: 100%;
max-width: 1200px;
height: auto;
margin: 0 auto;
background-color: #FFF;
}

#navbarsxx {
    background-color: #373737; /* Black background color */
    position: fixed; /* Make it stick/fixed */
    top: 0px; /* Hide the navbar 50 px outside of the top view */
    width: 100%; /* Full width */
    height: 40px;
    max-width: 1200px;
    transition: top 0.3s; /* Transition effect when sliding down (and up) */
    padding: 0px;
    z-index: 100000;
    }

 .info_bars {
  margin-top: 5px;
  width: 97%;
  height: 30px;
  font-size: 0;
  color: #fff;
  background-color:transparent;
  position: absolute;
  right: 0px;
}

.tel_info_bars {
    width: 30%;
    height: 30px;
    background-color:transparent;
}

.mail_info_bars {
  width: 60%;
  height: 30px;
  background-color:transparent;
}

.tel2_info_bars {
  background-position: center right;
  background-size: cover;
  background-repeat: no-repeat;
  background-color: transparent;
  overflow: hidden;
  background-image: url(../img/tel.svg);
  background-size: 74%;
  position: absolute;
  top: 2px;
  left: 0;
  width: 25px;
  height: 25px;
  }

.mail2_info_bars {
    background-position: center right;
  background-size: cover;
  background-repeat: no-repeat;
  background-color: transparent;
  overflow: hidden;
    background-image: url(../img/mail.svg);
  background-size: 74%;
  position: absolute;
  top: 2px;
  left: 110px;
  width: 25px;
  height: 25px;
}    

.text_tel_bars {
position: absolute;
  top: 5px;
  left: 28px;
  width: 90px;
  height: 25px;
    font-size: 14px;
    background-color: transparent;
   color: #DBDBDB;
   text-align: left;
    }

.text_mail_bars {
position: absolute;
  top: 5px;
  left: 140px;
  width: 174px;
  height: 25px;
    font-size: 14px;
    background-color: transparent;
   color: #DBDBDB;
   text-align: left;
    }

 .logo_a_moreno {
  position: absolute;
  top: 60px;
  left: 1%;
  width: 240px;
  height: 60px;
  background-color: transparent;
  }

.logo_a_moreno img{
width: 96%;
height: auto;
margin-left: 8%;
}

.wspp{
 position: absolute;
  top: 52px;
  left: 190px;
  width: 50px;
  height: 50px;
  background-color: #373737;
  border-radius: 5px;
}

.wspp img{
width: 70%;
height: auto;
margin-top: 15%;
margin-left: 15%;
}   

.logo_y_boton_menu {
    position: fixed;
    top: 40px; /* Hide the navbar 50 px outside of the top view */
    z-index: 700;
    background-color: #0000CC;
    width: 100%;
    height: 93px;
    max-width: 1200px;
    border-bottom: 
}

.borde_bajo{
border-bottom: 2px solid #fff;
padding: 0px;
}

.cabezaindex {
width: 100%;
height: auto;
margin: 0 auto;
background: #FFF;
position: relative;
margin-bottom: 0px;
}

.abajoindex {
width: 100%;
height: auto;
background: #000;
position: relative;
margin-top:100px;
}

.abajoindex_2 {
width: 100%;
height: auto;
background: #000;
position: relative;
margin-top:130px;
}

.h10{
  width: 90%;
  height: auto;  
  font-size: 30px;
  font-weight: 900;
  color: #fff;
  text-align: left;
  line-height: 110%;
}

.h11{
  width: 86%;
  height: auto;  
  font-size: 18px;
  font-weight: 400;
  color: #fff;
  text-align: left;
  line-height: 130%;
}

a.boton1 {
    display: inline-block;
    width: auto;
    height: auto;
    background-color: #0000CC;
    text-align: center;
    font-size: 16px;
    text-decoration: none;
    color:#fff;
    font-weight: 600;
    padding: 12px 20px 10px 20px;
    margin-top: 10px;
    border-radius: 0px;
    border: 1px solid #DBDBDB;
}

a.boton1:hover {
  background-color: #DBDBDB;
  color: #000;
  }

.marco_boton2{
 width: 40%;
 height: auto;
 background-color: transparent; 
}  

a.boton2 {
    display: inline-block;
    width: auto;
    height: auto;
    background-color: #0000CC;
    text-align: center;
    font-size: 15px;
    text-decoration: none;
    color:#fff;
    font-weight: 600;
    padding: 8px 16px 6px 16px;
    margin-top: 10px;
    border-radius: 0px;
    border: 1px solid #DBDBDB;
    margin-top: 10%;
    margin-right: 15%;

}

a.boton2:hover {
  background-color: #DBDBDB;
  color: #000;
  }  

.equipos_grupo{
overflow: hidden;
width: 70%;
height: auto;
background-color: transparent;
margin-bottom: 4%;
}  

.equipos{
width: 100%;
height: auto;
background-color: transparent;
text-align: center;
}

.equipos img{
width: 100%;
height: auto;
background-color: transparent;
text-align: center;
}

a.equipos_boton {
    display: inline-block;
    width: 96%;
    height: 40px;
    position:relative;
    background-color: #454545;
    text-align: center;
    font-size: 20px;
    text-decoration: none;
    color:#fff;
    font-weight: 500;
    line-height: 110%;
    padding: 3% 2% 4% 2%;
    margin-bottom: 0%;  
    margin-top: -2%;
}
a.equipos_boton:hover {
  background-color:  #000000;
  color: #fff;
  }  

.equipo_desc_indiv{
width: 70%;
height: auto;
background-color: transparent;
text-align: center;
margin-bottom: 2%;
} 

.equipo_desc_indiv img{
width: 100%;
height: auto;
background-color: transparent;
text-align: center;
}


.equipo_desc_text{
width: 84%;
height: auto;
background-color: #454545;
text-align: left;
color: #FFF;
font-size: 22px;
margin-top: 2%;
margin-bottom: 4%;
border: 1px solid #DBDBDB;
padding: 2%;
}


  .autoel_grupo{
overflow: hidden;
width: 70%;
height: auto;
background-color: transparent;
margin-bottom: 4%;
}  

.autoel{
width: 100%;
height: auto;
background-color: transparent;
text-align: center;
}

.autoel img{
width: 100%;
height: auto;
background-color: transparent;
text-align: center;
}

a.autoel_boton {
    display: inline-block;
    width: 96%;
    height: 40px;
    position:relative;
    background-color: #454545;
    text-align: center;
    font-size: 20px;
    text-decoration: none;
    color:#fff;
    font-weight: 500;
    line-height: 110%;
    padding: 3% 2% 4% 2%;
    margin-bottom: 0%;  
    margin-top: -2%;
}
a.autoel_boton:hover {
  background-color:  #000000;
  color: #fff;
  }  

.btn_wsp{
    position:fixed;
    width:55px;
    height:55px;
    line-height: 55px;
    bottom:30px;
    right:5%;
    background:#25d366;
    color:#FFF;
    border-radius:10px;
    text-align:center;
    font-size:42px;
    box-shadow: 0px 1px 10px rgba(0,0,0,0.3);
    z-index:100;
}

.btn_wsp img{
width: 60%;
height: auto;
margin-top: 20%;
margin-left: 2%;
}   

.btn_wsp:hover{
    background: #20ba5a;
}

.icono_servicios {
width: 100%;
height: auto;  
background: transparent;
}

.icono_servicios img {
width: 40%;
}

.featured_image {
  width:60%;
  background: transparent;
  margin-left: 20%;
  text-align: center;
  margin-top: 12%;
  margin-bottom: 4%;
}

.round_button {
  width:60%;
  margin-left: 20%;
}
.round_button_circle_arquiler {
  width: 100%;
  height:0;
  padding-bottom: 100%;
  border-radius: 50%;
  border:1px solid #333333;
  overflow:hidden;
  background: #DBDBDB; 
  background-image: url(../img/alquiler.svg);
  background-repeat: no-repeat;
  background-size: 80%;
  background-position: center center;
}
.round_button_circle_arquiler:hover {
  background:#FFF;
  background-image: url(../img/alquiler.svg);
  background-repeat: no-repeat;
  background-size: 90%;
  background-position: center center;
}
.round_button a {
 display:block;
 float:left;
 width:100%;
 padding-top:50%;
 padding-bottom:50%;
 line-height:1em;
 margin-top:-0.5em;
}

.round_button_circle_servicio_t {
  width: 100%;
  height:0;
  padding-bottom: 100%;
  border-radius: 50%;
  border:1px solid #333333;
  overflow:hidden;
  background: #DBDBDB; 
  background-image: url(../img/servicio_t.svg);
  background-repeat: no-repeat;
  background-size: 80%;
  background-position: center center;
}
.round_button_circle_servicio_t:hover {
  background:#FFF;
  background-image: url(../img/servicio_t.svg);
  background-repeat: no-repeat;
  background-size: 90%;
  background-position: center center;
}

.round_button_circle_v_repuestos {
  width: 100%;
  height:0;
  padding-bottom: 100%;
  border-radius: 50%;
  border:1px solid #333333;
  overflow:hidden;
  background: #DBDBDB; 
  background-image: url(../img/v_repuestos.svg);
  background-repeat: no-repeat;
  background-size: 80%;
  background-position: center center;
}
.round_button_circle_v_repuestos:hover {
  background:#FFF;
  background-image: url(../img/v_repuestos.svg);
  background-repeat: no-repeat;
  background-size: 90%;
  background-position: center center;
}

.texto_tres_botones{
  width: 90%;
  height: auto;
  font-size: 18px;
  color: #333333;
  font-weight: 500;
  text-align: center;
  margin-left: 5%;
  margin-top: 20px;
margin-bottom: 20px;
  line-height: 110%;
  background: transparent;
}

.sector{
width: 100%;
height: auto;
padding: 10%;  
}

.sector_equipos{
width: 100%;
height: auto;
padding: 10% 15% 10% 15%;  
margin-bottom: 0.5%;
}

.sector_indi{
width: 100%;
height: auto;
padding: 8% 6% 5% 6%;  
margin-bottom: 0.5%;
}

.titulo_uno{
width: 75%;
height: auto;
font-size: 30px;
color: white;
margin-bottom: 2%; 
}

.sector_xy{
width: 100%;
height: auto;
margin-bottom: 0.5%;
}

.titulo_xy{
width: 60%;
height: auto;
text-align: center;
background: transparent;
padding: 5% 20% 3% 20%;
}

h200 {font-size: 32px; color: #333333;}
h201 {font-size: 28px; color: #333333;}
h202 {font-size: 20px; color: #666666;}

h300 {font-size: 32px; color: #333333;}

.titulo_dos{
width: 100%;
height: auto;
font-size: 30px;
color: #333333;
padding-top: 4%;  
background-color: transparent;
text-align: center;
}

.titulo_tres{
width: 70%;
height: auto;
font-size: 30px;
color: #333333;
padding-top: 0%;  
background-color: transparent;
text-align: left;
color:#FFF;
}

.gris_o{
background-color: #333333;
}

.gris_c
{background-color:#DBDBDB
}

.naranja{
background-color: #ff7133;
}

.amarillo{
background-color: #FCD421;  
}

.texto_blanco{
  color:white;
}

.texto_gris_o{
  color:#333333;
}

.cuadrado_image {
  width:80%;
  background: transparent;
  margin-left: 0%;
  text-align: center;
  margin-top: 0%;
  margin-bottom: 0%;
}
.cuadrado_button {
  width:100%;
  margin-left: 0%;
}
.cuadrado_button_1_img {
  width: 100%;
  height:0;
  padding-bottom: 100%;
  border-radius: 0%;
  border:0px solid #333333;
  overflow:hidden;
  background: transparent; 
  background-image: url(../img/PC01_MINICARGADORA_BOBCAT_MODELO_T770.jpg);
  background-repeat: no-repeat;
  background-size: 100%;
  background-position: center center;
}
.cuadrado_button a {
display:block;
float:left;
width:100%;
padding-top:50%;
padding-bottom:50%;
line-height:1em;
margin-top:-0.5em;
}

.cuadrado_button_2_img {
  width: 100%;
  height:0;
  padding-bottom: 100%;
  border-radius: 0%;
  border:0px solid #333333;
  overflow:hidden;
  background: transparent; 
  background-image: url(../img/PC02_MINICARGADORA_GHEL_MODELO_R134.jpg);
  background-repeat: no-repeat;
  background-size: 100%;
  background-position: center center;
}


/*ANTES DE 540*/

a.rectangulo_text {
    display: inline-block;
    width: 72%;
    height: auto;
    position:relative;
    background-color: #ff7133;
    text-align: center;
    font-size: 20px;
    text-decoration: none;
    color:#fff;
    font-weight: 500;
    line-height: 110%;
    padding: 4%;
    margin-bottom: 1%;  
}
a.rectangulo_text:hover {
  background-color: #808080;
  color: #fff;
  }  

a.rectangulo_text_2 {
    display: inline-block;
    width: 72%;
    height: auto;
    position:relative;
    background-color: #FCD421;
    text-align: center;
    font-size: 20px;
    text-decoration: none;
    color:#333333;
    font-weight: 500;
    line-height: 110%;
    padding: 4%;
    margin-bottom: 1%;  
}
a.rectangulo_text_2:hover {
  background-color: #DBDBDB;
  color: #333333;
  }  

/*ANTES DE 540 CAMBIO DE NOMBRE Y TODO EN 0*/

 .cuadradotext_uno {
  width:0;
  background: transparent;
  margin-left: 0;
  text-align: center;
  margin-top: 0;
  margin-bottom: 0;
}

.cuadradotext_dos {
  width:0;
  margin-left: 0;
  background-color: none;
}
.cuadradotext_tres {
  width: 0;
  height:0;
  padding-bottom: 0;
  border-radius: 0;
  overflow:hidden;
  background: 0; 
}
.cuadradotext_tres:hover {
  background:none;
 }

.cuadradotext_cuatro a {
 display:block;
 float:left;
 width:0;
 padding-top:0;
 padding-bottom:0;
 line-height:0;
 margin-top:0;
 text-decoration: none;
}                                                                                                                   

.cuadradotext_cinco {
 display:block;
 float:left;
 width:0;
 padding-top:0;
 padding-bottom:0;
    text-align: center;
    font-size: 0;
    text-decoration: none;
    color:none;
    font-weight: 0;
    line-height: 0;
} 

.cuadradotext_tres2 {
  width: 0;
  height:0;
  padding-bottom: 0;
  border-radius: 0;
  overflow:hidden;
  background: none; 
}
.cuadradotext_tres2:hover {
  background:none;
 }

.cuadradotext_siete {
 display:block;
 float:left;
 width:0;
 padding-top:0;
 padding-bottom:0;
    text-align: center;
    font-size: 0;
    text-decoration: none;
    color:none;
    font-weight: 0;
    line-height: 0;
}

.banner_x01_cero{
overflow: hidden;
width: 100%;
height: auto;
margin: 0 auto;
background-color: transparent;
background-image: url(../img/hangcha_35_index_fdo.jpg);
background-repeat: no-repeat;
background-size: 100%;
background-position: center center;
}

.banner_y01_cero{
overflow: hidden;
width: 100%;
height: auto;
margin: 0 auto;
background-color: #ccc;
}

.banner_x01_uno{
width: 98%;
height: auto;
background-color: transparent;
padding-top:5%;
padding-left: 5%;
padding-bottom: 2%;
font-size: 22px;
color:#333333;  
}

.banner_x01_dos{
width: 95%;
height: auto;
background-color: transparent;
margin-left: 1%;
}

.banner_x01_dos img{
width: 100%;
height: auto;
}

a.boton3 {
    display: inline-block;
    width: auto;
    height: auto;
    background-color: #0000CC;
    text-align: center;
    font-size: 15px;
    text-decoration: none;
    color:#fff;
    font-weight: 600;
    padding: 8px 16px 6px 16px;
    margin-top: 10px;
    border-radius: 0px;
    border: 1px solid #DBDBDB;
    margin-bottom: 3%;
    margin-left: 4%;
}

a.boton3:hover {
  background-color: #333333;
  color: #FFF;
}  

  a.boton3_2 { /* (TODO EN O) */
    display: inline-block;
    width: auto;
    height: auto;
    background-color: 0;
    text-align: center;
    font-size: 0px;
    text-decoration: none;
    color:0;
    font-weight: 0;
    padding: 0px;
    margin-top: 0px;
    border-radius: 0px;
    border: 0px solid #DBDBDB;
    margin-top: 0%;
  }

a.boton3_2:hover {
  background-color: 0;
  color: 0;
  }  


.sector2 {
width: 100%;
height: auto;
margin: 0 auto;
margin-top: 0px;
padding: 18px;
overflow: hidden;
}  

.fdo_amarillo {
    background-color: #fdd835;
}

.anuncios_box1{
width: 100%;
height: auto;
background-color: transparent;
padding-top: 0px;
padding-bottom: 10px;
float: left;
overflow: hidden;
}

.anuncios_box2{
width: 100%;
height: auto;
background-color: transparent;
padding-top: 0px;
padding-bottom: 10px;
float: left;
overflow: hidden;
}

.titulo1_anuncios_btn{
    width: 90%;
    height: auto;
    font-size: 30px;
    font-weight: 700;
    text-align: center;
    background: none;
    overflow: hidden;
    margin-left: 1.5%;
    line-height: 130%;
}

.titulo2_anuncios_btn{
    width: 90%;
    height: auto;
    font-size: 30px;
    color: #000;
    font-weight: 700;
    text-align: center;
    background: none;
    overflow: hidden;
    margin-left: 1%;
    line-height: 130%;
}

 a.boton4 {
    display: inline-block;
    width: auto;
    height: auto;
    background-color: #0000CC;
    text-align: center;
    font-size: 30px;
    text-decoration: none;
    color:#fff;
    border: 1px solid #DBDBDB;
    font-weight: 600;
    padding: 12px 40px 10px 40px;
    margin-top: 10px;
    border-radius: 0px;
     }

a.boton4:hover {
  background-color: #DBDBDB;
  color: #000;
  } 

a.boton5 {
    display: inline-block;
    width: auto;
    height: auto;
    background-color: #0000CC;
    text-align: center;
    font-size: 30px;
    text-decoration: none;
    color:#fff;
    border: 1px solid #DBDBDB;
    font-weight: 600;
    padding: 12px 40px 10px 40px;
    margin-top: 20px;
    border-radius: 0px;
     }

a.boton5:hover {
  background-color: #333333;
  color: #FFF;
  } 

  .texto1_anuncios_btn{
    width: 90%;
    height: auto;
    font-size: 18px;
    font-weight: 400;
    text-align: center;
    background: none;
    overflow: hidden;
    margin-left: 0%;
    line-height: 130%;
}

  .texto2_anuncios_btn{
    width: 90%;
    height: auto;
    font-size: 22px;
    font-weight: 700;
    text-align: center;
    background: none;
    overflow: hidden;
    margin-left: 0%;
    line-height: 130%;
}

.titulocolornegro {
color:#000;
}

footer{
width: 100%;
height: auto;
background-color: transparent;
}

.footer_a {
width: 100%;
height: auto;
margin: 0 auto;
margin-top: 0px;
margin-bottom: 0px;
background-color: #DBDBDB;
padding: 0px;
max-width: 1200px;
overflow: hidden;
}

.footer_b{
width: 80%;
height: auto;
background-color: transparent;
margin: 0 auto;
color: #000;
font-size: 18px;
line-height: 120%;
margin-left:5%;
margin-right: 20%;
text-align: center;
padding: 20px;
}

.footer_b img{
  width: 44px;
  margin-bottom: 5px; 
}

.footer_c{
width: 100%;
height: auto;
background-color: #0000CC;
margin: 0 auto;
margin-top: 0px;
padding: 20px 20px 10px 20px;
max-width: 1200px;
overflow: hidden;
}

.logo_auto_moreno_foot {
background-color: transparent;
width: 80%;
height: 50px;
text-align: left;
}

.logo_auto_moreno_foot img{
width: 180px;
height: auto;
}

.footer_box_1{
  width: 90%;
  height: auto;
  background-color: transparent;
  padding-top: 0px;
  padding-bottom: 10px;
  float: left;
}

.footer_d{
width: 100%;
height: auto;
background-color: transparent;
font-size: 20px;
font-weight: 700;
color: #DBDBDB;
text-align: left;
line-height: 120%;
}

.footer_box_2{
  width: 90%;
  height: auto;
  background-color: transparent;
  padding-top: 0px;
  padding-bottom: 10px;
  float: left;
}

.footer_d2{
width: 100%;
height: auto;
background-color: transparent;
font-size: 20px;
font-weight: 700;
color: #FFF;
text-align: left;
}

.footer_box_3{
  width: 90%;
  height: auto;
  background-color: transparent;
  padding-top: 0px;
  padding-bottom: 10px;
  float: left;
}

.footer_box_4{
clear: both;
margin-top: 0px;
box-sizing:border-box;
width: 100%;
height: auto;
padding:20px;
color: #fff;
background: #333333;
margin: 0 auto;
text-align: center;
font-size: 20px;
font-weight: 500;
margin-left: 0%;
border-top: 1px solid #DBDBDB;
}

a.footer_boton{
  width: auto;
  height: 30px;
  background-color:transparent;
  text-align: center;
  font-size: 18px;
  text-decoration: none;
  color: #DBDBDB;
  font-weight: 400;
  line-height: 130%;
    }
a.footer_boton:hover {
  background-color: transparent;
  color: #FFF;
  font-weight: 700;
  }

.footer_tex_ser_hor{
  display: inline-block; 
  width: auto;
  height: 30px;
  background-color:transparent;
  text-align: left;
  font-size: 18px;
  text-decoration: none;
  color: #DBDBDB;
  font-weight: 400;
  line-height: 130%;
    } 

 @media(min-width:380px) {




}





                                                                                                                          @media(min-width:400px) {

.tel2_info_bars {
  background-position: center right;
  background-size: cover;
  background-repeat: no-repeat;
  background-color: transparent;
  overflow: hidden;
  background-image: url(../img/tel.svg);
  background-size: 88%;
  position: absolute;
  top: 2px;
  left: 0;
  width: 25px;
  height: 25px;
  }

.mail2_info_bars {
    background-position: center right;
  background-size: cover;
  background-repeat: no-repeat;
  background-color: transparent;
  overflow: hidden;
    background-image: url(../img/mail.svg);
  background-size: 88%;
  position: absolute;
  top: 2px;
  left: 134px;
  width: 25px;
  height: 25px;
}    

.text_tel_bars {
position: absolute;
  top: 5px;
  left: 28px;
  width: 90px;
  height: 25px;
    font-size: 14px;
    background-color: transparent;
   color: #DBDBDB;
   text-align: left;
    }

.text_mail_bars {
position: absolute;
  top: 5px;
  left: 164px;
  width: 174px;
  height: 25px;
    font-size: 14px;
    background-color: transparent;
   color: #DBDBDB;
   text-align: left;
    }
}

                                                                                                                          @media(min-width:420px) {

.text_tel_bars {
position: absolute;
  top: 5px;
  left: 28px;
  width: 90px;
  height: 25px;
    font-size: 15px;
    background-color: transparent;
   color: #DBDBDB;
   text-align: left;
    }

.text_mail_bars {
position: absolute;
  top: 5px;
  left: 164px;
  width: 174px;
  height: 25px;
    font-size: 15px;
    background-color: transparent;
   color: #DBDBDB;
   text-align: left;
    }

}

                                                                                                                        @media(min-width:480px) {

.texto_tres_botones{
  width: 90%;
  height: auto;
  font-size: 20px;
  color: #333333;
  font-weight: 500;
  text-align: center;
  margin-left: 5%;
  margin-top: 20px;
  line-height: 110%;
  background: transparent;
}

.text_tel_bars {
position: absolute;
  top: 5px;
  left: 28px;
  width: 90px;
  height: 25px;
    font-size: 16px;
    background-color: transparent;
   color: #DBDBDB;
   text-align: left;
    }

.text_mail_bars {
position: absolute;
  top: 5px;
  left: 164px;
  width: 174px;
  height: 25px;
    font-size: 16px;
    background-color: transparent;
   color: #DBDBDB;
   text-align: left;
    }
  

  }



                                                                                                                  @media(min-width:540px) {

 .cuadradotext_uno {
  width:45%;
  background: transparent;
  margin-left: 0%;
  text-align: center;
  margin-top: 0%;
  margin-bottom: 0%;
}

.cuadradotext_dos {
  width:100%;
  margin-left: 0%;
  background-color: pink;
}
.cuadradotext_tres {
  width: 100%;
  height:0;
  padding-bottom: 100%;
  border-radius: 0%;
  overflow:hidden;
  background: #ff7133; 
}
.cuadradotext_tres:hover {
  background:#808080;
 }

.cuadradotext_cuatro a {
 display:block;
 float:left;
 width:100%;
 padding-top:50%;
 padding-bottom:50%;
 line-height:0em;
 margin-top:0em;
 text-decoration: none;
}                                                                                                                   

.cuadradotext_cinco {
 display:block;
 float:left;
 width:100%;
 padding-top:25%;
 padding-bottom:0%;
    text-align: center;
    font-size: 18px;
    text-decoration: none;
    color:#FFF;
    font-weight: 500;
    line-height: 110%;
} 

.cuadradotext_tres2 {
  width: 100%;
  height:0;
  padding-bottom: 100%;
  border-radius: 0%;
  overflow:hidden;
  background: #FCD421; 
}
.cuadradotext_tres2:hover {
  background:#DBDBDB;
 }

.cuadradotext_siete {
 display:block;
 float:left;
 width:100%;
 padding-top:25%;
 padding-bottom:0%;
    text-align: center;
    font-size: 18px;
    text-decoration: none;
    color:#333333;
    font-weight: 500;
    line-height: 110%;
}

.featured_image {
  width:50%;
  background: transparent;
  margin-left: 25%;
  text-align: center;
  margin-top: 6%;
  margin-bottom: 2%;
}

.texto_tres_botones{
  width: 90%;
  height: auto;
  font-size: 20px;
  color: #333333;
  font-weight: 500;
  text-align: center;
  margin-left: 5%;
  margin-top: 20px;
  line-height: 110%;
  background: transparent;
}

.sector{
width: 100%;
height: auto;
padding: 5% 5% 5% 5%;  
}

/*DESPUES DE 540 TODO EN 0*/


a.rectangulo_text {
    display: inline-block;
    width: 0;
    height: auto;
    position:relative;
    background-color: 0;
    text-align: center;
    font-size: 0px;
    text-decoration: none;
    color:0;
    font-weight: 0;
    line-height: 0;
    padding: 0;
    margin-bottom: 0;  
}
a.rectangulo_text:hover {
  background-color: 0;
  color: 0;
  }  

a.rectangulo_text_2 {
    display: inline-block;
    width: 0;
    height: auto;
    position:relative;
    background-color: 0;
    text-align: center;
    font-size: 0;
    text-decoration: none;
    color:0;
    font-weight: 0;
    line-height: 0;
    padding: 0;
    margin-bottom: 0;  
}
a.rectangulo_text_2:hover {
  background-color: 0;
  color: 0;
  }  

  .cuadrado_image {
  width:0%;
  background: transparent;
  margin-left: 0%;
  text-align: center;
  margin-top: 0%;
  margin-bottom: 0%;
}
.cuadrado_button {
  width:0%;
  margin-left: 0%;
}
.cuadrado_button_1_img {
  width: 0%;
  height:0;
  padding-bottom: 100%;
  border-radius: 0%;
  border:0px solid #333333;
  overflow:hidden;
  background: transparent; 
  background-image: url(0);
  background-repeat: no-repeat;
  background-size: 100%;
  background-position: center center;
}

.cuadrado_button a {
display:block;
float:left;
width:100%;
padding-top:50%;
padding-bottom:50%;
line-height:1em;
margin-top:-0.5em;
}

.cuadrado_button_2_img {
  width: 100%;
  height:0;
  padding-bottom: 100%;
  border-radius: 0%;
  border:0px solid #333333;
  overflow:hidden;
  background: transparent; 
  background-image: url(../img/PC02_MINICARGADORA_GHEL_MODELO_R134.jpg);
  background-repeat: no-repeat;
  background-size: 100%;
  background-position: center center;
}


/*DESPUES DE 540 CAMBIO DE NOMBRE*/

.cuadrado_image_640 {
  width:45%;
  background: transparent;
  margin-left: 0%;
  text-align: center;
  margin-top: 0%;
  margin-bottom: 0%;
}
.cuadrado_button_640 {
  width:100%;
  margin-left: 0%;
}
.cuadrado_button_1_img_640 {
  width: 100%;
  height:0;
  padding-bottom: 100%;
  border-radius: 0%;
  border:0px solid #333333;
  overflow:hidden;
  background: transparent; 
  background-image: url(../img/PC01_MINICARGADORA_BOBCAT_MODELO_T770.jpg);
  background-repeat: no-repeat;
  background-size: 100%;
  background-position: center center;
}
.cuadrado_button_640 a {
display:block;
float:left;
width:100%;
padding-top:50%;
padding-bottom:50%;
line-height:1em;
margin-top:-0.5em;
}

.cuadrado_button_2_img_640 {
  width: 100%;
  height:0;
  padding-bottom: 100%;
  border-radius: 0%;
  border:0px solid #333333;
  overflow:hidden;
  background: transparent; 
  background-image: url(../img/PC02_MINICARGADORA_GHEL_MODELO_R134.jpg);
  background-repeat: no-repeat;
  background-size: 100%;
  background-position: center center;
}

.banner_x01_uno{
width: 32%;
height: auto;
background-color: transparent;
padding-top:5%;
padding-left: 5%;
font-size: 20px;
color:#333333;  
}

.banner_x01_dos{
width: 62%;
height: auto;
background-color: transparent;
margin-left: 0%;
margin-top: 4%;
}

.banner_x01_dos img{
width: 97%;
height: auto;
}

a.boton3 { /* (TODO EN 0)*/
    display: inline-block;
    width: auto;
    height: auto;
    background-color: 0;
    text-align: center;
    font-size: 0px;
    text-decoration: none;
    color:0;
    font-weight: 0;
    padding: 0px;
    margin-top: 0px;
    border-radius: 0px;
    border: 0px solid 0;
    margin-top: 0%;
}

a.boton3:hover {
  background-color: 0;
  color: 0;
}  

a.boton3_2 {
    display: inline-block;
    width: auto;
    height: auto;
    background-color: #0000CC;
    text-align: center;
    font-size: 15px;
    text-decoration: none;
    color:#fff;
    font-weight: 600;
    padding: 8px 16px 6px 16px;
    border-radius: 0px;
    border: 1px solid #DBDBDB;
    margin-top: 6%;
    
}

a.boton3_2:hover {
  background-color: #333333;
  color: #FFF;
  }  

.sector_equipos{
width: 100%;
height: auto;
padding: 6% 7% 6% 7%;  
}  

.sector_indi{
width: 100%;
height: auto;
padding: 6% 8% 6% 8%;  
}

.equipos_grupo{
overflow: hidden;
width: 42%;
height: auto;
background-color: transparent;
margin-bottom: 2%;
margin-right: 2%;
}  

.equipos{
width: 100%;
height: auto;
background-color: transparent;
text-align: center;
}

.equipos img{
width: 100%;
height: auto;
background-color: transparent;
text-align: center;
}

a.equipos_boton {
    display: inline-block;
    width: 96%;
    height: 46px;
    position:relative;
    background-color: #454545;
    text-align: center;
    font-size: 18px;
    text-decoration: none;
    color:#fff;
    font-weight: 500;
    line-height: 110%;
    padding: 4% 2% 4% 2%;
    margin-bottom: 0%;  
    margin-top: -2%;
}
a.equipos_boton:hover {
  background-color:  #000000;
  color: #fff;
  }  



.titulo_tres{
width: 70%;
height: auto;
font-size: 30px;
color: #333333;
padding-top: 0%;  
background-color: transparent;
text-align: left;
color:#FFF;
}  

.equipo_desc_text{
width: 80%;
height: auto;
background-color: #454545;
text-align: left;
color: #FFF;
font-size: 22px;
margin-top: 2%;
margin-bottom: 4%;
border: 1px solid #DBDBDB;
padding: 2%;
}

.equipo_desc_indiv{
width: 80%;
height: auto;
background-color: transparent;
text-align: center;
margin-bottom: 2%;
} 

.equipo_desc_indiv img{
width: 100%;
height: auto;
background-color: transparent;
text-align: center;
}

.icono_servicios img {
width: 30%;
}

}



                                                                                                                @media(min-width:640px) {
.featured_image {
  width:33%;
  background: transparent;
  margin-left: 0%;
  text-align: center;
  margin-top: 5%;
  margin-bottom: 2%;
}

.texto_tres_botones{
  width: 100%;
  height: auto;
  font-size: 18px;
  color: #333333;
  font-weight: 500;
  text-align: center;
  margin-left: 0%;
  margin-top: 20px;
  line-height: 110%;
  background: transparent;
  }

h300 {font-size: 36px; color: #333333;}

.titulo_uno{
width: 75%;
height: auto;
font-size: 36px;
color: white;
margin-bottom: 2%;  
}

.titulo_dos{
width: 100%;
height: auto;
font-size: 36px;
color: #333333;
padding-top: 4%;  
background-color: transparent;
text-align: center;
}

.banner_x01_uno{
width: 30%;
height: auto;
background-color: transparent;
padding-top:3%;
padding-left: 5%;
font-size: 22px;
color:#333333;  
}

.banner_x01_dos{
width: 56%;
height: auto;
background-color: transparent;
margin-left: 4%;
margin-top: 2%;
}

.banner_x01_dos img{
width: 91%;
height: auto;
}

.footer_a {
width: 100%;
height: auto;
margin: 0 auto;
margin-top: 0px;
margin-bottom: 0px;
background-color: #DBDBDB;
padding: 20px 0px 20px 0px;
max-width: 1200px;
overflow: hidden;
}

.footer_b{
width: 30%;
height: auto;
background-color: transparent;
margin: 0 auto;
color: #000;
font-size: 18px;
line-height: 120%;
margin-left:2.4%;
margin-right: 0%;
text-align: center;
padding: 0px;
overflow:hidden;
float: left;
}

.footer_b img{
  width: 38px;
  margin-bottom: 5px; 
}

.footer_box_1{
  width: 32%;
  height: auto;
  background-color: transparent;
  padding-top: 10px;
  padding-bottom: 2px;
  margin-right: 6%;
  margin-left: 1%;
  float: left;
}

.footer_box_2{
  width: 16%;
  height: auto;
  background-color: transparent;
  padding-top: 10px;
  padding-bottom: 10px;
  margin-right: 4%;
  float: left;
}                   

.footer_box_3{
  width: 33%;
  height: auto;
  background-color: transparent;
  padding-top: 10px;
  padding-bottom: 10px;
  margin-right: 0%;
  float: left;
}       

.logo_auto_moreno_foot {
background-color: transparent;
width: 80%;
height: 50px;
text-align: left;
margin-left: 1%;
}

.sector_equipos{
width: 100%;
height: auto;
padding: 6% 7% 6% 7%;  
}  

.sector_indi{
width: 100%;
height: auto;
padding: 6% 12% 6% 6%;  
}

.titulo_tres{
width: 100%;
height: auto;
font-size: 30px;
color: #333333;
padding-top: 0%;  
background-color: transparent;
text-align: left;
color:#FFF;
}  

.equipo_desc_text{
width: 84%;
height: auto;
background-color: #454545;
text-align: left;
color: #FFF;
font-size: 22px;
margin-top: 2%;
margin-bottom: 4%;
border: 1px solid #DBDBDB;
padding: 2%;
}

.equipo_desc_indiv{
width: 70%;
height: auto;
background-color: transparent;
text-align: center;
margin-bottom: 2%;
margin-right: 2%;
} 

.equipo_desc_indiv img{
width: 100%;
height: auto;
background-color: transparent;
text-align: center;
}

.icono_servicios img {
width: 25%;
}


}



                                                                                                                @media(min-width:768px) {
.round_button {
  width:50%;
  margin-left: 25%;
}

.texto_tres_botones{
  width: 90%;
  height: auto;
  font-size: 20px;
  color: #333333;
  font-weight: 500;
  text-align: center;
  margin-left: 5%;
  margin-top: 20px;
  line-height: 110%;
  background: transparent;
}

.banner_x01_uno{
width: 28%;
height: auto;
background-color: transparent;
padding-top:3%;
padding-left: 7%;
font-size: 22px;
color:#333333;  
}

.banner_x01_dos{
width: 56%;
height: auto;
background-color: transparent;
margin-left: 4%;
margin-top: 2%;
margin-bottom: 1%;
}

.banner_x01_dos img{
width: 91%;
height: auto;
}

.sector2 {
width: 100%;
height: auto;
margin: 0 auto;
margin-top: 0px;
margin-bottom: 0px;
padding: 30px;
max-width: 1200px;
overflow: hidden;
}

.fdo_amarillo {
    background-color: #fdd835;
}

.cuadradotext_cinco {
 display:block;
 float:left;
 width:100%;
 padding-top:28%;
 padding-bottom:0%;
    text-align: center;
    font-size: 20px;
    text-decoration: none;
    color:#FFF;
    font-weight: 500;
    line-height: 115%;
} 
.cuadradotext_siete {
 display:block;
 float:left;
 width:100%;
 padding-top:28%;
 padding-bottom:0%;
    text-align: center;
    font-size: 20px;
    text-decoration: none;
    color:#333333;
    font-weight: 500;
    line-height: 115%;
}

.anuncios_box1{
width: 33%;
height: auto;
background-color: transparent;
padding-top: 0px;
padding-bottom: 10px;
float: left;
overflow: hidden;
margin-right: 4%;
}

.titulo1_anuncios_btn{
    width: 70%;
    height: auto;
    font-size: 30px;
    font-weight: 600;
    text-align: left;
    background: none;
    overflow: hidden;
    margin-left: 10%;
    margin-right: 5%;
    line-height: 110%;
    background-color: transparent;
    margin-top: 5px
}

.texto1_anuncios_btn{
    width: 95%;
    height: auto;
    font-size: 18px;
    font-weight: 400;
    text-align: left;
    background: none;
    overflow: hidden;
    margin-left: 10%;
    line-height: 130%;
    margin-top: 20px;
}

.anuncios_box2{
width: 63%;
height: auto;
background-color: transparent;
padding-top: 0px;
padding-bottom: 10px;
float: left;
overflow: hidden;
}

.titulo2_anuncios_btn{
    width: 90%;
    height: auto;
    font-size: 30px;
    font-weight: 700;
    text-align: left;
    background: none;
    overflow: hidden;
    margin-left: 7%;
    line-height: 130%;
    margin-top: 0px;
}

.texto2_anuncios_btn{
    width: 90%;
    height: auto;
    font-size: 22px;
    font-weight: 700;
    text-align: left;
    background: none;
    overflow: hidden;
    margin-left: 7%;
    line-height: 100%;
    margin-top: 0px;
  }

.footer_b{
width: 30%;
height: auto;
background-color: transparent;
margin: 0 auto;
color: #000;
font-size: 20px;
line-height: 120%;
margin-left:2.4%;
margin-right: 0%;
text-align: center;
padding: 0px;
overflow:hidden;
float: left;
}

.footer_b img{
  width: 42px;
  margin-bottom: 5px; 
}

.footer_box_1{
  width: 28%;
  height: auto;
  background-color: transparent;
  padding-top: 10px;
  padding-bottom: 10px;
  margin-right: 11%;
  margin-left: 1%;
  float: left;
}

.footer_box_2{
  width: 14%;
  height: auto;
  background-color: transparent;
  padding-top: 10px;
  padding-bottom: 10px;
  margin-right: 11%;
  float: left;
}                   

.footer_box_3{
  width: 31%;
  height: auto;
  background-color: transparent;
  padding-top: 10px;
  padding-bottom: 10px;
  margin-right: 0%;
  float: left;
}   

.logo_auto_moreno_foot {
background-color: transparent;
width: 80%;
height: 50px;
text-align: left;
margin-left: 1%;
}

.sector_equipos{
width: 100%;
height: auto;
padding: 6% 7% 6% 7%;  
}  

.sector_indi{
width: 100%;
height: auto;
padding: 6% 6% 6% 6%;  
} 

.equipo_desc_indiv{
width: 42%;
height: auto;
background-color: transparent;
text-align: center;
margin-bottom: 2%;
margin-right: 2%;
} 

.equipo_desc_indiv img{
width: 100%;
height: auto;
background-color: transparent;
text-align: center;
}


}


                                                                                                                @media(min-width:980px) {
.info_bars {
  margin-top: 5px;
  width: 97%;
  height: 30px;
  font-size: 0;
  color: #fff;
  background-color:transparent;
  position: absolute;
  right: 10px;
}

.h10{
  width: 68%;
  height: auto;  
  font-size: 34px;
  font-weight: 900;
  color: #fff;
  text-align: left;
  line-height: 110%;
}

.h11{
  width: 70%;
  height: auto;  
  font-size: 20px;
  font-weight: 400;
  color: #fff;
  text-align: left;
  line-height: 130%;
}

h300 {font-size: 40px; color: #333333;}

.titulo_uno{
width: 75%;
height: auto;
font-size: 40px;
color: white;
margin-bottom: 2%;  
}

.titulo_dos{
width: 100%;
height: auto;
font-size: 40px;
color: #333333;
padding-top: 4%;  
background-color: transparent;
text-align: center;
}

.sector{
width: 100%;
height: auto;
padding: 5% 13% 5% 13%;  
}

.cuadradotext_uno {
  width:37%;
  background: transparent;
  margin-left: 0%;
  text-align: center;
  margin-top: 0%;
  margin-bottom: 0%;
}

.cuadradotext_dos {
  width:100%;
  margin-left: 0%;
  background-color: pink;
}
.cuadradotext_tres {
  width: 100%;
  height:0;
  padding-bottom: 100%;
  border-radius: 0%;
  overflow:hidden;
  background: #ff7133; 
}
.cuadradotext_tres:hover {
  background:#808080;
 }

.cuadradotext_cuatro a {
 display:block;
 float:left;
 width:100%;
 padding-top:50%;
 padding-bottom:50%;
 line-height:0em;
 margin-top:0em;
 text-decoration: none;
}                                                                                                                   

.cuadradotext_cinco {
 display:block;
 float:left;
 width:100%;
 padding-top:30%;
 padding-bottom:0%;
    text-align: center;
    font-size: 22px;
    text-decoration: none;
    color:#FFF;
    font-weight: 500;
    line-height: 115%;
} 

.cuadradotext_tres2 {
  width: 100%;
  height:0;
  padding-bottom: 100%;
  border-radius: 0%;
  overflow:hidden;
  background: #FCD421; 
}
.cuadradotext_tres2:hover {
  background:#DBDBDB;
 }

.cuadradotext_siete {
 display:block;
 float:left;
 width:100%;
 padding-top:30%;
 padding-bottom:0%;
 text-align: center;
 font-size: 22px;
 text-decoration: none;
 color:#333333;
 font-weight: 500;
 line-height: 115%;
}

.cuadrado_image_640 {
  width:37%;
  background: transparent;
  margin-left: 0%;
  text-align: center;
  margin-top: 0%;
  margin-bottom: 0%;
}

.banner_x01_uno{
width: 39%;
height: auto;
background-color: transparent;
padding-top:4%;
padding-left: 5%;
font-size: 26px;
color:#333333;  
}

.banner_x01_dos{
width: 46%;
height: auto;
background-color: transparent;
}

.banner_x01_dos img{
width: 100%;
height: auto;
}

.anuncios_box1{
width: 33%;
height: auto;
background-color: transparent;
padding-top: 0px;
padding-bottom: 10px;
float: left;
overflow: hidden;
margin-left: 13%;
margin-right: 0%;
}

.titulo1_anuncios_btn{
width: 70%;
height: auto;
font-size: 30px;
font-weight: 600;
text-align: left;
background: none;
overflow: hidden;
margin-left: 0%;
margin-right: 5%;
line-height: 110%;
background-color: transparent;
margin-top: 5px
}

.texto1_anuncios_btn{
    width: 90%;
    height: auto;
    font-size: 18px;
    font-weight: 400;
    text-align: left;
    background: none;
    overflow: hidden;
    margin-left: 0%;
    line-height: 130%;
    margin-top: 25px;
}

.titulo2_anuncios_btn{
    width: 90%;
    height: auto;
    font-size: 30px;
    font-weight: 700;
    text-align: left;
    background: none;
    overflow: hidden;
    margin-left: 0%;
    line-height: 130%;
    margin-top: 0px;
}

.texto2_anuncios_btn{
    width: 90%;
    height: auto;
    font-size: 22px;
    font-weight: 700;
    text-align: left;
    background: none;
    overflow: hidden;
    margin-left: 0%;
    line-height: 120%;
    margin-top: 0px;
  }

  .anuncios_box2{
width: 49%;
height: auto;
background-color: transparent;
padding-top: 0px;
padding-bottom: 10px;
float: left;
overflow: hidden;
}

.footer_box_1{
  width: 30%;
  height: auto;
  background-color: transparent;
  padding-top: 10px;
  padding-bottom: 10px;
  margin-right: 13%;
  margin-left: 1%;
  float: left;
}

.footer_box_2{
  width: 10%;
  height: auto;
  background-color: transparent;
  padding-top: 10px;
  padding-bottom: 10px;
  margin-right: 18%;
  float: left;
}                   

.footer_box_3{
  width: 21%;
  height: auto;
  background-color: transparent;
  padding-top: 10px;
  padding-bottom: 10px;
  margin-right: 0%;
  float: left;
}   

.sector_equipos{
width: 100%;
height: auto;
padding: 6% 4% 6% 4%;  
}  

.sector_indi{
width: 100%;
height: auto;
padding: 6%;  
}  

.equipos_grupo{
overflow: hidden;
width: 29.5%;
height: auto;
background-color: transparent;
margin-bottom: 2%;
margin-right: 2%;
}  

.equipos{
width: 100%;
height: auto;
background-color: transparent;
text-align: center;
}

.equipos img{
width: 100%;
height: auto;
background-color: transparent;
text-align: center;
}

a.equipos_boton {
    display: inline-block;
    width: 98%;
    height: 46px;
    position:relative;
    background-color: #454545;
    text-align: center;
    font-size: 18px;
    text-decoration: none;
    color:#fff;
    font-weight: 500;
    line-height: 110%;
    padding: 4% 2% 4% 2%;
    margin-bottom: 0%;  
    margin-top: -2%;
}
a.equipos_boton:hover {
  background-color:  #000000;
  color: #fff;
  }  

  .equipo_desc_indiv{
width: 29.5%;
height: auto;
background-color: transparent;
text-align: center;
margin-bottom: 2%;
margin-right: 2%;
} 

.equipo_desc_indiv img{
width: 100%;
height: auto;
background-color: transparent;
text-align: center;
}

.icono_servicios img {
width: 16%;
}


}


                                                                                                                @media(min-width:1201px) {

.new_menu {
  position: absolute;
  top: 70px;
  right: 3%;
  height: 40px;
  width: 515px;
  z-index: 700;
  background-color: transparent; 
} 

.btn_new_menu_1{
  position: absolute;
  top: 1%;
  left: 0%;
  height: 40px;
  width: 100px;
  background-color: transparent; 
  text-decoration: none;
  color: #DBDBDB;
  font-size: 20px;
  font-weight: 500;
} 

.btn_new_menu_1:hover {
  font-weight: 500;
  color: #fff;
} 

.btn_new_menu_2{
  position: absolute;
  top: 1%;
  left: 80px;
  height: 40px;
  width: 100px;
  background-color: transparent; 
  text-decoration: none;
  color: #DBDBDB;
  font-size: 20px;
  font-weight: 500;
} 

.btn_new_menu_2:hover {
 font-weight: 500;
  color: #fff;
} 

.btn_new_menu_3{
  position: absolute;
  top: 1%;
  left: 180px;
  height: 40px;
  width: 100px;
  background-color: transparent; 
  text-decoration: none;
  color: #DBDBDB;
  font-size: 20px;
  font-weight: 500;
} 

.btn_new_menu_3:hover {
  font-weight: 500;
  color: #fff;
}

.btn_new_menu_4{
  position: absolute;
  top: 1%;
  left: 300px;
  height: 40px;
  width: 100px;
  background-color: transparent; 
  text-decoration: none;
  color: #DBDBDB;
  font-size: 20px;
  font-weight: 500;
} 

.btn_new_menu_4:hover {
  font-weight: 500;
  color: #fff;
}

.btn_new_menu_5{
  position: absolute;
  top: 1%;
  left: 410px;
  height: 40px;
  width: 100px;
  background-color: transparent; 
  text-decoration: none;
  color: #DBDBDB;
  font-size: 20px;
  font-weight: 500;
} 

.btn_new_menu_5:hover {
  font-weight: 500;
  color: #fff;
}

.btn_wsp{
    position:fixed;
    width:55px;
    height:55px;
    line-height: 55px;
    bottom:30px;
    right:3%;
    background:#25d366;
    color:#FFF;
    border-radius:10px;
    text-align:center;
    font-size:42px;
    box-shadow: 0px 1px 10px rgba(0,0,0,0.3);
    z-index:100;
}

.logo_auto_moreno_foot {
background-color: transparent;
width: 80%;
height: 50px;
margin-top: 0px;
text-align: left;
margin-left: 1%;
}

.icono_servicios img {
width: 15%;

}  

                                                                                                                    @media(min-width:1280px) {
.round_button {
  width:40%;
  margin-left: 30%;
}

.btn_wsp{
    position:fixed;
    width:55px;
    height:55px;
    line-height: 55px;
    bottom:30px;
    right:6.8%;
    background:#25d366;
    color:#FFF;
    border-radius:10px;
    text-align:center;
    font-size:42px;
    box-shadow: 0px 1px 10px rgba(0,0,0,0.3);
    z-index:100;
}

.banner_x01_uno{
width: 33%;
height: auto;
background-color: transparent;
padding-top:4%;
padding-left: 5%;
font-size: 26px;
color:#333333;  
}

.banner_x01_dos{
width: 52%;
height: auto;
background-color: transparent;
margin-bottom: 1%;
}

.banner_x01_dos img{
width: 100%;
height: auto;
}

.titulo1_anuncios_btn{
    width: 70%;
    height: auto;
    font-size: 30px;
    font-weight: 600;
    text-align: left;
    background: none;
    overflow: hidden;
    margin-left: 17%;
    margin-right: 5%;
    line-height: 110%;
    background-color: transparent;
    margin-top: 5px
}

.texto1_anuncios_btn{
    width: 80%;
    height: auto;
    font-size: 18px;
    font-weight: 400;
    text-align: left;
    background: none;
    overflow: hidden;
    margin-left: 17%;
    line-height: 130%;
    margin-top: 55px;
}

.titulo2_anuncios_btn{
    width: 90%;
    height: auto;
    font-size: 30px;
    font-weight: 700;
    text-align: left;
    background: none;
    overflow: hidden;
    margin-left: 2%;
    line-height: 130%;
    margin-top: 0px;
}

.texto2_anuncios_btn{
    width: 64%;
    height: auto;
    font-size: 22px;
    font-weight: 700;
    text-align: left;
    background: transparent;
    overflow: hidden;
    margin-left: 2%;
    line-height: 120%;
    margin-top: 0px;
  }

}

                                                                                                                @media(min-width:1360px) {

.btn_wsp{
    position:fixed;
    width:55px;
    height:55px;
    line-height: 55px;
    bottom:30px;
    right:9%;
    background:#25d366;
    color:#FFF;
    border-radius:10px;
    text-align:center;
    font-size:42px;
    box-shadow: 0px 1px 10px rgba(0,0,0,0.3);
    z-index:100;
}

}

@media(min-width:1500px) {

.btn_wsp{
    position:fixed;
    width:55px;
    height:55px;
    line-height: 55px;
    bottom:30px;
    right:13%;
    background:#25d366;
    color:#FFF;
    border-radius:10px;
    text-align:center;
    font-size:42px;
    box-shadow: 0px 1px 10px rgba(0,0,0,0.3);
    z-index:100;
}

}